#pagetitle { 
 text-shadow: 1px 1px 0px #666666;
}

div.content { 
  width: 80%;
  margin-left: auto;
  margin-right:auto;

 }

div.horizbuttons { 
  padding: .2%;
  margin: 0;
  text-align: center;
  clear: both;
  position: relative;
  overflow: hidden;
  width:100%;
  margin-left:auto;
  margin-right: auto;
}

div.button { 

  width: 48%;
  float: left;
  background-color: #7a3851;
  
}

div.button.rps { 

  background-color: #522947;
}

div.button.rps:hover { 
  background-color: #555555;

}

div.button a { 
  vertical-align:middle;
}

h2.about { 

  font-size:1.5em;
  font-weight: bolder;
  text-align:left;
  margin-bottom: .5em;
  color: #492645;
}

h2.results {
    text-align:center;
    font-size:1.7em;
    font-weight: bolder;
    margin-bottom: .5em;
    color: #492645;
}

div.about { 
  padding: 1em;
  clear: both;

}


div.about p { 
  
  margin: 1em 0;
  line-height: 1.2em;

}

div.about ul { 

  margin-left:2em;
}

div.about ul li { 
  list-style-type: disc;
  line-height:1.1em;
}

#pagetitle { 
  color: #392645;
 }
